<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000001485861</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2005/6/29/INTC0500174D/jo/article_6</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2005/6/29/2005-716/jo/article_6</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/01/48/58/JORFARTI000001485861.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>6</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE/>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000000260352" date_publi="2005-06-30" date_signature="2005-06-29" nature="DECRET" nor="INTC0500174D" num="2005-716" num_parution_jo="0151">
<TITRE_TXT c_titre_court="Décret n° 2005-716 du 29 juin 2005" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000260352">Décret n° 2005-716 du 29 juin 2005 portant statut particulier du corps de commandement de la police nationale</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2005-716 du 29 juin 2005" debut="2005-07-01" fin="2999-01-01" id_txt="LEGITEXT000006051928">Décret n°2005-716 du 29 juin 2005 portant statut particulier du corps de commandement de la police nationale</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000000897286">Chapitre II :   Recrutement</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000001485861" num="6" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p align="left">
<br/>I. - Les lieutenants de police sont recrutés par deux concours distincts, par promotion au choix ou par la voie d'accès professionnelle.<br/> II. - Le premier concours, dénommé concours externe d'officier de la police nationale, est ouvert, dans la limite de 50 % des emplois à pourvoir, aux candidats titulaires d'une licence ou d'un diplôme ou titre équivalent figurant sur une liste fixée par arrêté du ministre de l'intérieur et du ministre chargé de la fonction publique, âgés de trente-cinq ans au plus au 1er janvier de l'année du concours et qui remplissent les conditions générales d'accès aux emplois actifs de la police nationale prévues par le décret du 9 mai 1995 susvisé. La limite d'âge prévue ci-dessus est reculée du temps passé au titre du service national ainsi que du temps prévu par les dispositions relatives aux chargés de famille, sans pouvoir excéder trente-sept ans au 1er janvier de l'année du concours.<br/> Les candidats justifiant qu'ils accomplissent la dernière année d'études en vue de la possession d'un des diplômes ou titres requis en vertu de l'alinéa précédent peuvent être autorisés à se présenter au concours. Ils ne sont nommés élèves dans une école supérieure de police que s'ils justifient, avant la rentrée de cette école qui suit immédiatement le concours, de la possession du diplôme ou titre requis. A défaut, ils perdent le bénéfice de leur réussite au concours.<br/> III. - Le second concours, intitulé concours interne d'officier de la police nationale, est ouvert pour 20 % des emplois à pourvoir aux fonctionnaires affectés dans un service placé sous l'autorité du ministre chargé de l'intérieur, qui, au 1er janvier de l'année du concours, comptent au moins quatre années de services effectifs dans un tel service à compter de leur titularisation et qui, pour les fonctionnaires actifs de la police nationale, se trouvent à plus de onze ans de la limite d'âge du corps.<br/> Les postes offerts au second concours non pourvus à ce titre peuvent être reportés sur le premier concours dans la proportion de 15 % des emplois offerts à ces deux concours.<br/> IV. - Les conditions particulières de ces concours, notamment celles relatives à l'aptitude physique, ainsi que le nombre, la nature et les modalités des épreuves et la composition du jury sont fixées par arrêté conjoint du ministre de l'intérieur et du ministre chargé de la fonction publique.<br/> V. - Dans la limite de 10 % des emplois à pourvoir, les lieutenants de police sont nommés au choix, par voie d'inscription sur une liste d'aptitude arrêtée après avis de la commission administrative paritaire, parmi les brigadiers-majors de police âgés de cinquante ans au plus au 1er janvier de l'année d'établissement de la liste d'aptitude et justifiant à cette date de vingt ans au moins de services effectifs dans le corps d'encadrement et d'application, dont deux ans au moins en qualité de brigadier-major de police.<br/> Les emplois offerts à la promotion au choix qui n'auraient pas été pourvus sont ouverts au titre de la voie d'accès professionnelle.<br/> VI. - Pour 20 % des emplois à pourvoir, les lieutenants de police sont choisis par la voie d'accès professionnelle parmi les fonctionnaires du corps d'encadrement et d'application de la police nationale qui détiennent au moins le grade de brigadier, comptent au moins quatre années d'ancienneté dans ce grade et sont âgés au plus de quarante ans au 31 décembre de l'année de leur recrutement. Ces fonctionnaires doivent satisfaire à une sélection comportant une épreuve écrite et l'établissement d'un dossier, puis accomplir un stage probatoire ; ils subissent enfin une évaluation de leur expérience et de leurs capacités professionnelles par leur jury, qui peut consulter leur dossier individuel.<br/> Les contenus et les modalités de la sélection, du stage et de l'évaluation sont déterminés par arrêté du ministre chargé de l'intérieur.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
